Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008963 [DCSS] Bug Report minor random 2014-09-16 10:51 2015-03-13 01:41
Reporter rchandra View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0008963: Ru allows mummies to give up potions
Description As a mummy:

Ru asks you to sacrifice your ability to drink while threatened.
 This is a significant sacrifice.
 You no longer can drink potions while threatened.

A screen:
You do not eat or drink.
...
You cannot drink potions while threatened.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027282)
rchandra (reporter)
2014-09-16 10:56
edited on: 2014-09-16 10:58

Also, I can get the -Potion light.

(0027298)
wheals (administrator)
2014-09-18 02:23

Should be fixed in 0.16-a0-626-ge745240.

- Issue History
Date Modified Username Field Change
2014-09-16 10:51 rchandra New Issue
2014-09-16 10:56 rchandra Note Added: 0027282
2014-09-16 10:58 rchandra Note Edited: 0027282
2014-09-18 02:23 wheals Note Added: 0027298
2014-09-18 02:23 wheals Status new => resolved
2014-09-18 02:23 wheals Fixed in Branch => 0.16 development branch
2014-09-18 02:23 wheals Resolution open => done
2014-09-18 02:23 wheals Assigned To => wheals
2015-03-13 01:41 rchandra Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker